[@rxap/config](../wiki/globals) / NoInferType

# Type Alias: NoInferType\<T\>

> **NoInferType**\<`T`\>: \[`T`\]\[`T` *extends* `any` ? `0` : `never`\]

Defined in: [types.ts:1](https://gitlab.com/rxap/packages/-/blob/f78a82a9c44bbd717ad98e46a037f325ee3f7f09/packages/angular/config/src/lib/types.ts#L1)

## Type Parameters

• **T**
